#Preferences generated by JFrameWithPreferences.java
#Sat Feb 06 13:50:22 CET 2010
selectionForegroundColor=255,255,255
includeSubFolderForDragAndDrop=true
width=350
font=Arial
selectionBackgroundColor=102,102,102
fontStyle=0
showPlayerButtonsInStatusBar=true
isVisible=true
foregroundColor=153,255,255
y=384
x=52
singleSongMode=false
backgroundColor=0,0,0
height=231
showLineNumbersInPlayList=true
currentPlaylist=C\:\\Users\\michel\\Documents\\NetBeansProjects\\plarpebu 1.0 release sourceforge\\Plarpebu1.1\\defaultPlaylist
fontSize=10
